<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'sr_cr', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_analytics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Прецизност';
$string['allpredictions'] = 'Сва предвиђања';
$string['analysingsitedata'] = 'Анализирање сајта';
$string['analyticmodels'] = 'Аналитички модели';
$string['bettercli'] = 'Евалуација модела и генерисање предвиђања у појединим случајевима подразумевају веома обимну обраду података. Препоручује се да ове акције покренете из командне линије.';
$string['cantguessenddate'] = 'Није могуће предвидети датум завршетка';
$string['cantguessstartdate'] = 'Није могуће предвидети датум почетка';
$string['clearmodelpredictions'] = 'Да ли сте сигурни да желите да обришете сва ("{$a}") предвиђања?';
$string['clearpredictions'] = 'Обриши предвиђања';
$string['clienablemodel'] = 'Можете омогућити модел тако што ћете изабрати метод временског раздвајања односно ID ознаку методе. Имајте на уму да модел можете омогућити и касније, користећи веб интерфејс (\'ниједан\' за излаз)';
$string['clievaluationandpredictions'] = 'Планирани задатак пролази кроз омогућене моделе и преузима предвиђања. Евалуација модела путем веб интерфејса је онемогућена. Можете дозволити да се ови процеси извршавају ручно путем веб интерфејса тако што ћете онемогућити<a href="{$a}">подешавање аналитике \'onlycli\'</a>.';
$string['clievaluationandpredictionsnoadmin'] = 'Планирани задатак пролази кроз омогућене моделе и преузима предвиђања. Евалуација модела путем веб интерфејса је онемогућена. Задатак може омогућити  администратор сајта.';
$string['disabled'] = 'Онемогућено';
$string['editmodel'] = 'Уреди модел "{$a}"';
$string['edittrainedwarning'] = 'Овај модел је већ \'увежбан\'. Имајте на уму да ће промена његових индикатора или метода временског раздвајања избрисати претходна предвиђања модела и почети генерисање нових.';
$string['enabled'] = 'Омогућено';
$string['errorcantenablenotimesplitting'] = 'Морате изабрати метод временског раздвајања пре него што омогућите модел';
$string['errornoenabledandtrainedmodels'] = 'Нема омогућених и \'увежбаних\' модела за предвиђање.';
$string['errornoenabledmodels'] = 'Нема омогућених модела за \'увежбавање\'.';
$string['errornoexport'] = 'Само увежбани модели могу да се извезу';
$string['errornostaticedit'] = 'Модели засновани на претпоставкама не могу се уређивати.';
$string['errornostaticevaluated'] = 'Модели засновани на претпоставкама не могу да се евалуирају. Они су увек 100% тачни према томе како су дефинисани.';
$string['errornostaticlog'] = 'Модели засновани на претпоставкама не могу да се евалуирају зато што не постоји запис перформанси.';
$string['erroronlycli'] = 'Извршавање је могуће само путем командне линије';
$string['errortrainingdataexport'] = 'Није био могућ извоз података за модела увежбавања';
$string['evaluate'] = 'Евалуирај';
$string['evaluatemodel'] = 'Евалуирај модел';
$string['evaluationinbatches'] = 'Садржаји на сајту се израчунавају и чувају у пакетима. Процес евалуације може се зауставити у сваком тренутку. Следећи пут када се покрене, процес ће наставити тамо где је био заустављен.';
$string['export'] = 'Извоз';
$string['exporttrainingdata'] = 'Извоз података за увежбавање';
$string['extrainfo'] = 'Инфо';
$string['generalerror'] = 'Грешка приликом евалуације. Кôд грешке {$a}';
$string['getpredictions'] = 'Преузми предвиђања';
$string['getpredictionsresults'] = 'Резултати користећи временско раздвајање курса:  {$a->name}';
$string['getpredictionsresultscli'] = 'Резултати користећи временско раздвајање курса:  {$a->name} (id: {$a->id})';
$string['goodmodel'] = 'Ово је добар модел за предвиђање. Омогућите га како бисте добавили предвиђања.';
$string['indicators'] = 'Индикатори';
$string['info'] = 'Инфо';
$string['insights'] = 'Увиди';
$string['invalidanalysables'] = 'Неисправни елементи сајта';
$string['invalidanalysablesinfo'] = 'На овој страници се налазе елементи сајта, који се могу анализирати, а које овај модел предвиђања не може да користи. Наведени елементи се не могу користити ни за увежбавање модела предвиђања, нити модел предвиђања може преузети предвиђања за њих.';
$string['invalidanalysablestable'] = 'Табела неисправних елемената сајта који се могу анализирати';
$string['invalidprediction'] = 'Неисправно за преузимање предвиђања';
$string['invalidtraining'] = 'Неисправно за увежбавање модела';
$string['loginfo'] = 'Додатне информације о запису';
$string['modelid'] = 'ID ознака модела';
$string['modelinvalidanalysables'] = 'Неисправни елементи који се могу анализирати за модел "{$a}';
$string['modelresults'] = '{$a} резултата';
$string['modeltimesplitting'] = 'Временско раздвајање';
$string['nextpage'] = 'Следећа страница';
$string['nodatatoevaluate'] = 'Нема података за евалуацију модела';
$string['nodatatopredict'] = 'Нема нових елемената за које је потребно преузети предвиђања';
$string['nodatatotrain'] = 'Не постоје нови подаци који се могу користити за \'увежбавање\'';
$string['noinvalidanalysables'] = 'Овај сајт не садржи ниједан неисправан елемент који се може анализирати.';
$string['notdefined'] = 'Још није дефинисано';
$string['pluginname'] = 'Аналитички модели';
$string['predictionprocessfinished'] = 'Процес предвиђања је завршен';
$string['predictionresults'] = 'Резултати предвиђања';
$string['predictmodels'] = 'Модели предвиђања';
$string['predictorresultsin'] = 'Предиктор је уписао информације у директоријум {$a}';
$string['previouspage'] = 'Претходна страница';
$string['privacy:metadata'] = 'Додатак Аналитички модели не чува никакве личне податке.';
$string['sameenddate'] = 'Текући датум завршетка је добар';
$string['samestartdate'] = 'Текући датум почетка је добар';
$string['target'] = 'Циљ';
$string['timesplittingnotdefined'] = 'Временско раздвајање није дефинисано.';
$string['timesplittingnotdefined_help'] = 'Морате изабрати метод временског раздвајања пре него што омогућите модел.';
$string['trainandpredictmodel'] = 'Модел за \'увежбавања\' и израчуната предвиђања';
$string['trainingprocessfinished'] = 'Процес \'увежбавања\' је завршен';
$string['trainingresults'] = 'Резултати \'увежбавање\' (евалуације претходно завршених курсева)';
$string['trainmodels'] = 'Модели \'увежбавања\'';
$string['viewlog'] = 'Запис';
$string['weeksenddateautomaticallyset'] = 'Датум завршетка се аутоматски подешава на основу датума почетка курса и броја секција';
$string['weeksenddatedefault'] = 'Датум завршетка се аутоматски израчунава на основу датума почетка курса.';
